Subject: Trainer Candidate - Deependar Singh Rana
From: Deependar Singh Rana <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 03:08:23 -0500

| | Tech Support Test

Name | Deependar Singh Rana
E-mail | [email-masked]
Phone Number | (91) 9557673025
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NIIT TECH | senior associate IT OPES | 25 May 2020 | 27000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | immediately

Please briefly describe your work experience specifically in training?

Experience is an essential ingredient to learning but it should never be seen as the only ingredient. People need to be able to benchmark their experience against good practice and, on that basis, it’s hugely important to teach them good practice.
Once formal training has been undertaken, the framework for developing competence is in place and the potential for development of effectiveness and learning from experience becomes powerful rather than arbitrary.
However, a note of caution… Training is no good if it’s the wrong kind of training and so it’s absolutely imperative to consider the content and scope of training carefully such that success may be maximised.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The biggest challenge that I overcame in my last position was that I was brand new to the industry. I had sales experience; however, I knew very little about the oil and energy industry. I took my evenings and weekends to study hard on industry background, and trends. It didn't take me long to feel comfortable and confident when speaking with potential clients. All it took was some time and dedication.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service Is Something Not Beyond Customers Imaginations. Customer Gets His Kind Of Service Which Is Expected From An Organisation, But Customer Had Something More In His / Her Mind In Terms Of Getting Service. Good service is something Which displays An Normal Act Of Words.
While Great Customer Service Is Something Going Beyond Customers Imaginations. Going An Extra Mile And Getting That “ Wow “ Factor Inside The Customer. It's An Act which Makes An customer Amaze.

What according to you makes you a good candidate for this position? | I believe I am the best candidate for this position because I have direct experience in many areas mentioned in the job description, including customer service and project leadership. Also, I’m passionate about the software industry. It’s been an industry that I’ve wanted to get into since I began my career, so I’m also highly-motivated and excited to do this work for your firm. Am I right in thinking that your priorities for this role are to find someone who can help your customer service team and also manage some projects for your customers and clients? That’s the impression I gathered from the job description.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |